MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000105124thATC[All Projects] En routepublic2015-12-31 17:442016-11-22 05:47
Reporterntnll 
Assigned Tontnll 
PrioritynormalSeverityminorReproducibilitysometimes
StatusclosedResolutionfixed 
Platformx64OS(All OS)OS Version(All versions)
Product Version2.0-a20 
Target VersionFixed in Version2.0-a21 
Summary0000105: Some flight plan fixes are skipped
DescriptionSome flight plan fixes are skipped
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2015-12-31 17:44 ntnll New Issue
2016-01-03 14:49 ntnll Assigned To => ntnll
2016-01-03 14:49 ntnll Status new => resolved
2016-01-03 14:49 ntnll Resolution open => fixed
2016-01-03 14:49 ntnll Fixed in Version => 2.0-a21
2016-11-22 05:47 ntnll Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker